@charset "utf-8";

/*----------------------------------------
	全体
----------------------------------------*/

html{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	font-size:62.5%;
	color: #000;
	-webkit-text-size-adjust:100%;
	line-height:1.5;
	font-weight: 500;
}
body{ font-size:1.4rem; font-size: 1.4em; }
img{ vertical-align: bottom; }
img {
    image-rendering: -webkit-optimize-contrast;
}
.yumin{
	font-family:'游明朝体','Yu Mincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro','ＭＳ Ｐ明朝','ＭＳ 明朝','Sawarabi Mincho',serif;
}

a{
	color:#003a84;
	transition: all 0.4s;
}
a:hover{
	color:#0458c3;
	transition: all 0.4s;
}
a img:hover{
	opacity: 0.7;
}
.blue{background: #083B6D}
.skyblue{background: #7ECEF4}
.gray{background: #e6e7e7}
.dark_gray{background-color: #434343}
.beige{background: #E5DDCB}
.max_respon{max-width: 100%;}
/*----------------------------------------
	text
----------------------------------------*/

p{ line-height: 2; }
.text_bold{ font-weight: bold; }
.text_gray{ color: #a6a6a6; }
.text_red{ color: #e60012; }

.lh_14{ line-height: 1.4 !important; }
.lh_15{ line-height: 1.5 !important; }
.lh_16{ line-height: 1.6 !important; }
.lh_18{ line-height: 1.8 !important; }
.ls_-1{ letter-spacing: -1px; }
.ls_03{letter-spacing: 0.3rem; }


@media print, screen and (min-width: 770px){
	.text_12{ font-size:1.2rem !important; }
	.text_13{ font-size:1.3rem !important; }
	.text_14{ font-size:1.4rem !important; }
	.text_16{ font-size:1.6rem !important; }
	.text_18{ font-size:1.8rem !important; }
	.text_20{ font-size:2rem !important; }
	.text_21{ font-size:2.1rem !important; }
	.text_22{ font-size:2.2rem !important; }
	.text_24{ font-size:2.4rem !important; }
	.text_26{ font-size:2.6rem !important; }
	.text_28{ font-size:2.8rem !important; }
	.text_36{ font-size:3.6rem !important; }


}/*END*/


@media screen and (max-width: 599px){
	.text_12{ font-size:1.2rem !important; }
	.text_13{ font-size:1.3rem !important; }
	.text_14{ font-size: 1.3rem !important; }
	.text_16{ font-size: 1.4rem !important; }
	.text_18{ font-size: 1.6rem !important; }
	.text_20{ font-size: 1.7rem !important; }
	.text_21{ font-size: 1.8rem !important; }
	.text_22{ font-size: 1.8rem !important; }
	.text_24{ font-size: 1.8rem !important; }
	.text_26{ font-size: 1.9rem !important; }
	.text_28{ font-size: 2rem !important; }
	.text_36{ font-size: 2.2rem !important; }

}/*END*/

.clear{ clear: both; }
li{ list-style:none; }
.center{ text-align:center; }
.text_left{ text-align:left; }
.text_right{ text-align:right; }
.op:hover{
	filter: alpha(opacity=70);
	-moz-opacity:070;
	opacity:0.70;
	transition: all 0.4s;
}
.op{
	transition: all 0.4s;
}


/*----------------------------------------
	header
----------------------------------------*/

.sd-trigger{
	position: fixed;
	top: 0;
	right: 0;
	width: 16%;
	cursor: pointer;
	background: #fff;
	z-index: 7;
}
#sd{
	box-sizing: border-box;
	background: #fff;
}
#sd li a{
	display: block;
	text-decoration: none;
	padding: 20px 2% 20px 4%;
	color:#000;
	border-bottom: 1px solid #ccc;
}
#sd li a:hover{
	color: #14557a;
}

@media print, screen and (min-width: 750px){
	.sd-trigger{
  left: calc(50% + 150px);
	right: auto;
	max-width: 100px;
}

	.sp_mv{
		display: none;
	}
	.pc_mv{
		width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

}/*END*/

@media screen and (max-width: 769px){
		.sd-trigger{
  max-width: 25%;
}

	.pc_mv{
		display: none;
	}
	.sp_mv{
		width: 100%;
	}

}/*END*/


/*----------------------------------------
	layout
----------------------------------------*/

#container{
	overflow: hidden;
}
.main_frame{
	width: 100%;
	position: relative;
	box-sizing: border-box;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}

.overflow{
	overflow: hidden;
}

/* .tel{
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color:#595757;
} */

.lp_frame{
	width:84%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

.lp_frame_f{
	width:90%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

#bk{
	background-color: #fff;
	position: relative;
}

#bk::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    /* background-image: url(../images/bg.jpg); */
    background-size: contain;
    z-index: 1;
}
.bg_logo {
	position: fixed;
	max-width: 320px;
	width: 18%;
	top: 10%;
	left: 5%;
}
@media screen and (max-width: 1000px) {
	.bg_logo {
		display: none;
	}
}


#frame{
	position: relative;
	z-index: 2;
	background: #fff;
	box-shadow: 0 0 30px 0px rgb(0 0 0 / 30%);
}

@media screen and (min-width: 750px){
	.lp_frame{
		width: 84%;
		margin-right: auto;
		margin-left: auto;
	}
	.check .lp_frame{
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
#frame{
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

}/*END*/
@media screen and (max-width: 751px){

	.ribbon_l{
		display: none;
	}
	.ribbon_r{
	  display: none;
	}

}/*END*/

@media print, screen and (min-width: 770px){

	.sp_only{
		display: none !important;
	}
	.btn_hover{
		position: relative;
		display: block;
	}
	.btn_hover:hover{
		animation:btn_hover 0.5s ease-in;
	}
	@keyframes btn_hover{
		0% {
			top: 0;
		}
		40% {
			top: -5px;
		}
		100% {
			top: 0;
		}
	}

}/*END*/

@media print, screen and (min-width: 600px){

	.sp_br{
		display: none;
	}

}/*END*/

@media screen and (max-width: 769px){

	.pc_only{
		display: none !important;
	}

}/*END*/


/*----------------------------------------
	header
----------------------------------------*/

@media print, screen and (min-width: 770px){

	.sp_mv{
		display: none;
	}
	.pc_mv{
	}

}/*END*/

@media screen and (max-width: 769px){

	.pc_mv{
		display: none;
	}
	.sp_mv{
		width: 100%;
	}

}/*END*/
/*----------------------------------------
	iframe
----------------------------------------*/
.youtube_position {
	position: absolute;
	width: 90%;
	bottom: 15%;
	right: 0;
}
#content02 .youtube_position {
	bottom: 12%;
}
#content03 .youtube_position {
	bottom: 14%;
}
.youtube_frame{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
	aspect-ratio: 560/315;
	min-width: 0;
	min-height: 0;
	text-align: center;
}
.youtube_frame iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.youtube_frame iframe:not(:target){
	left: 0\9;
	top: 0\9;
}
.youtube_frame iframe{
	left: 0\9;
	top: 0\9;
}
@media all and (-ms-high-contrast: none) {
.youtube_frame iframe{
		left: 50%\9 !important;
		top: 50%\9 !important;
	}
}
.youtube_frame{ z-index: 2; }/*chrome対策*/

/*----------------------------------------
	map
----------------------------------------*/

/* .map{
	position: relative;
	overflow: hidden;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	aspect-ratio: 1/1;
	height: auto;
	text-align: center;
	margin-bottom: 100px;
}
.map iframe {
    width: 85%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}
.map iframe:not(:target){
	left: 0\9;
	top: 0\9;
}
.map iframe{
	left: 0\9;
	top: 0\9;
}
@media all and (-ms-high-contrast: none) {
.map iframe{
		left: 50%\9 !important;
		top: 50%\9 !important;
	}
} */
.map{ z-index: 2; }/*chrome対策*/
.map01 {
    position: absolute;
    overflow: hidden;
    width: 85%;
    height: 12.5%;
    top: 37%;
    left: 50%;
    transform: translateX(-50%);
}
.map02 {
    position: absolute;
    overflow: hidden;
    width: 85%;
    height: 12.5%;
    top: 82%;
    left: 50%;
    transform: translateX(-50%);
}
.map iframe{
	width: 100%;
	height: 100%;
	border: none;
	display: block;
	object-fit: contain;
}/*END*/

/*----------------------------------------
	contact
----------------------------------------*/

.contact{
	width: 100%;
	line-height: 1.8;
	box-sizing: border-box;
	color: #000;
}
.contact label,.contact label span{
	color: #000;
}

.contact th,
.contact td{
	text-align: left;
	box-sizing: border-box;
}
.contact th{
	padding-bottom: 5px;
}
.contact td{
	padding-bottom: 20px;
}
.contact td p{
	line-height: 1.2;
}
.kind label{
	box-sizing: border-box;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:50px !important;
}
.kind label:before{
	left: 13px !important;
}
.kind.check input[type="checkbox"]:checked + label:after {
	left: 19px !important;
}

.r_kind label{
	box-sizing: border-box;
	padding-left:45px !important;
	margin-bottom: 20px !important;
}

.schedule_form input{
	float: left;
	width: 40%;
}
.schedule_form select{
	float: left;
	width: 28%;
	margin-left: 2%;
}
.schedule_form input,
.schedule_form select{
	border: 1px solid #dcdcdc !important;
	background: #fff !important;
}

.hissu:after,
.nini:after{
	display: inline-block;
	padding: 6px 6px;
	line-height: 1;
	margin-left: 10px;
	border-radius: 5px;
	vertical-align: 2px;
	font-size: 1.6rem;
	font-weight: bold;
}
.hissu:after {
    content: "必須";
    display: inline-block;
    background: #ad9b46;
    color: #fff;
}
.nini:after {
    content: "任意";
    display: inline-block;
    background: transparent;
	border: 1px solid #999999;
    color: #999999;
}
.privacy_check_link {
	color: #000;
}
.form_submit a{
	display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

/*error*/
td .error{
	color: #e60012;
	padding-top: 10px;
}
.privacy .error {
    display: inline-block;
    margin-top: 10px;
    color: #e60012;
    padding: 5px 14px;
    background: #ffcdd3;
    width: 100%;
    box-sizing: border-box;
}
td.error{
	background:#ffcdd3;
	padding: 8px;
		display: block;
		margin-bottom: 15px;
}

@media print, screen and (min-width: 770px){

	.contact th{
		font-size: 2rem;
	}
	.contact td{
		font-size: 1.8rem;
	}

}/*END*/

@media screen and (max-width: 769px){

	.contact th{
		font-size: 1.5rem;
		padding-bottom: 4px;
	}
	.contact td{
		font-size: 1.4rem;
		padding-bottom: 15px;
	}
	.privacy .error,
	td .error{
		font-size: 1.4rem;
	}
	.privacy .hissu:after,
	th.hissu:after,
	th.nini:after{
		padding: 3px 6px;
		font-size: 1.2rem;
		vertical-align: 1px;
		margin-left: 6px;
	}
	.kind label{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.privacy{
		font-size: 1.4rem !important;
	}

}/*END*/


/*----------------------------------------
	フォーム
----------------------------------------*/

select,
textarea,
input[type="tel"],
input[type="email"],
input[type="text"]{
	padding: 15px;
	background: #fff;
	border: 1px solid #fff;
	box-sizing: border-box;
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	-webkit-appearance: none;
	font-size: 1.7rem;
		color: #000;
		border: #eee 1px solid;
}
select:focus{ outline:none; }
textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus{
	outline:none;
	border: 1px solid #eee;
}
select{
	width: 100%;
	/* border: none !important; */
	/*background: #fff !important;*/
}


.form1{ width: 250px; }
.form2{ width: 350px; }
.form_all{ width: 100%; }
:focus{ outline: none; }


.form_box_flex{
	display: flex;
	justify-content: space-between;
}
.box_heaf{
	width: auto;
	float: left;
	display: flex;
}
.m_r10{
	margin-right: 4%;
}

.telbox{
	width:28%;
}
.telbox_sen {
    width: 10%;
    text-align: center;
    padding-top: 13px;

}

.select_ttl{
	width: 100%;
	padding: 20px 10px 10px 0;
	font-size: 2.2rem;
}

.media_pb{
	padding-bottom: 15px !important;
}


@media screen and (max-width: 769px){

	select,
	textarea,
	input[type="tel"],
	input[type="email"],
	input[type="text"]{
		padding: 10px 10px;
		font-size: 1.6rem;
	}
	select:focus{ outline:none; }
	textarea:focus,
	input[type="tel"]:focus,
	input[type="email"]:focus,
	input[type="text"]:focus{
		border: 1px solid #eee;
	}
	.form1{ width: 150px; }
	.form2{ width: 100%; }

}/*END*/

/*form 追加*/
.form_none{
	display: none;
}
.form_block{
	display: table-row;
}
.bg_form {
    background: #e5e5e5;
}
footer{
	background-color: #000;
	color: #fff;
}
.old_flex{
	display: flex;
    align-items: center;
    gap: 0.5em;
}
/*select　矢印*/
.select_arrow {
	position: relative;
}
.select_arrow::after {
	display: block;
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	transform: translateY(-75%) rotate(45deg);
	top: 50%;
	right: 15px;
}
.error .select_arrow::after {
	top: 25%;
}


/*----------------------------------------
	radio checkbox
----------------------------------------*/

.radio input[type="radio"],
.check input[type="checkbox"]{
	position: absolute;
	height: 1px;
	width: 1px;
	clip: rect(0, 0, 0, 0);
}
.radio label,
.check label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding-left: 40px;
	line-height: 2;
	margin-right: 35px;
	margin-bottom: 10px;
	background: #fff;
	width: 100%;
	box-sizing: border-box;
}
.radio label{
	background: transparent;
}
.radio label:before,
.check label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 22px;
	height: 22px;
	margin-top: -13px;
	background: #fff;
	border:2px solid #dcdcdc;
	border-radius: 50%;
}

.radio_two_column {
	display: grid;
	grid-template-columns: repeat(2,1fr);
}
.place.radio label:before{
	left: 7px;
	margin-top: -16px;
}
.place.radio label {
	background-color: transparent;
	margin-bottom: 0px;
}
.place.radio span {
	font-size: 1.5rem;
}


.check label:before{ border-radius: 0; }
.radio label:before{ border-radius: 50%; }

.radio label,
.check label{
	margin-left: 0\9;
	padding: 11px\9;
}
.radio label:not(:target),
.check label:not(:target){
	margin-left: 10px\9;
	padding: 11px 0 11px 25px\9;
}
.radio label:before,
.check label:before{
	display: none\9;
}
.radio label:not(:target):before,
.check label:not(:target):before{
	display: inline-block\9;
}
.radio input[type="radio"]:checked + label:after {
    position: absolute;
    content: "";
    top: 50%;
    left: 3px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    border-radius: 50%;
    background: #9fb255;
}
.check input[type="checkbox"]:checked + label:after {
	content: "";
	position: absolute;
	top: 50%;
	box-sizing: border-box;
	display: block;
	left: 4px;
	width: 15px;
	height: 9px;
	margin-top: -6px;
	border-left: 4px solid #9fb255;
	border-bottom: 4px solid #9fb255;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.check input[type="checkbox"]:checked + label:before{
	background: #fff;
}

.radio_style label{
	padding-bottom: 5px;
}

.privacy label{
	box-sizing: border-box;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:50px !important;
}
.privacy label:before{
	left: 13px !important;
}
.privacy.check input[type="checkbox"]:checked + label:after {
	left: 19px !important;
}
.privacy_link {
	color: #000;
}
.pb_0 {
	padding-bottom: 12px!important;
}
.priv-text {
	height: 300px;
	overflow-y: scroll;
	background: #fff;
	font-size: 1.3rem;
	line-height: 1.8;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #eee;
}
.priv-ttl {
	font-size: 1.8rem;
	padding-bottom: 10px;
	padding-top: 10px;
}

/*----------------------------------------
	footer
----------------------------------------*/

.copyright{
	background: #eaf7ff; 
	color: #737373;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 15px;
	line-height: 1.4;
}

.sp_menu{
	width: 100%;
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	z-index: 10;
}
.sp_menu a{
	display: block;
}
.sp_menu ul{
	display: flex;
	width: 100%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 749px){

	.sp_menu ul{
		max-width: 749px;
	}

}/*END*/

/*----------------------------------------
	header
----------------------------------------*/

header{
	position: relative;
}
.drawer{
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	color: #d0c077;
	display: flex;
	justify-content: center;
	visibility: hidden;
	opacity: 0;
	transform: translateX(100%);
	transition: 0.5s ease-in-out;
	z-index: 50;
}
.drawer ul{
	text-align: center;
	padding-top: 100px;
}
.drawer ul li{
	position: relative;
	transform: translateX(-150px);
	transition: transform 0.5s ease;
}
.drawer ul li:nth-child(2){ transition-delay: 0.15s; }
.drawer ul li:nth-child(3){ transition-delay: 0.25s; }
.drawer ul li:nth-child(4){ transition-delay: 0.35s; }
.drawer ul li:nth-child(5){ transition-delay: 0.45s; }
.drawer ul li:nth-child(6){ transition-delay: 0.55s; }
.drawer ul li:nth-child(7){ transition-delay: 0.65s; }
.drawer ul li:nth-child(8){ transition-delay: 0.4s; }
.drawer ul li:nth-child(9){ transition-delay: 0.45s; }
.drawer ul li:nth-child(10){ transition-delay: 0.5s; }
.drawer ul li:nth-child(11){ transition-delay: 0.55s; }
.drawer ul li:nth-child(12){ transition-delay: 0.6s; }
.drawer ul li a{
	display: inline-block;
	font-size: 2rem;
	color: #fff;
	text-decoration: none;
	padding: 15px;
}
.drawer ul li a:hover{
	animation: drawer 1.4s;
	color: #C1C1C1;
}
@keyframes drawer{
	0%{
		filter: none;
	}
	30%{
		filter: blur(0.8px);
	}
	100%{
		filter: none;
	}
}
.open .drawer{
	visibility: visible;
	opacity: 1;
	transform: translateX(0);
}
.open .drawer ul li{
	transform: translateX(0);
}
.head_lp .drawer_close{
	position: absolute;
	right: 15px;
	top: 15px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}
.head_lp .drawer_close span{
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	background: #fff;
	height: 2px;
	width: 100%;
	transition: all 0.4s;
}
.head_lp .drawer_close span:nth-child(1){
	transform: rotate(45deg);
}
.head_lp .drawer_close span:nth-child(2){
	transform: rotate(-45deg);
}
.head_lp .drawer_close:hover span{
	background: #bd0d23;
}

@media screen and (max-width: 768px){

	.head_lp .drawer_close{
		width: 30px;
		height: 30px;
	}
	.drawer ul li a{
		font-size: 1.8rem;
	}


}/*END*/



.btn_menu_works{
	position: fixed;
	width: 36px;
	height: 30px;
	right: calc(50% - 220px);
	top: 35px;
	cursor: pointer;
	transition: all 0.5s;
	z-index: 51;
	display: none;
}

.btn_menu_works span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #000;
    transition: all 0.4s;
}
.btn_menu_works.color_change span{
	background: #333;
}
.btn_menu_works span:nth-child(1){
	top: 0;
}
.btn_menu_works span:nth-child(2){
	top: 14px;
}
.btn_menu_works span:nth-child(3){
	top: 28px;
}
.open .btn_menu_works span:nth-child(1){
	transform: rotate(45deg);
	top: 15px;
	background: #fff;
}
.open .btn_menu_works span:nth-child(2){
	opacity: 0;
}
.open .btn_menu_works span:nth-child(3){
	transform: rotate(-45deg);
	top: 15px;
	background: #fff;
}


.drawer_close{
	position: absolute;
	right: 20px;
	top: 20px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

.drawer_close span{
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	background: #967c46;
	height: 1px;
	width: 100%;
	transition: all 0.4s;
}
.drawer_close span:nth-child(1){
	transform: rotate(45deg);
}
.drawer_close span:nth-child(2){
	transform: rotate(-45deg);
}


@media screen and (max-width: 749px){


	.btn_menu_works{
		top: 16px;
	}
	.btn_menu_works span:nth-child(2){
		top: 11px;
	}
	.open .btn_menu_works span:nth-child(1){
		top: 20px;
	}
	.open .btn_menu_works span:nth-child(3){
		top: 20px;
	}


	.btn_menu_works{
		width: 46px;
		height: 41px;
		right: 10px;
		top: 13px;
	}

	.btn_menu_works span{
		width: 70%;
		left: 15%;
	}

	.btn_menu_works span:nth-child(1){
		top: 8px;
	}
	.btn_menu_works span:nth-child(2){
		top: 19px;
	}
	.btn_menu_works span:nth-child(3){
		top: 32px;
	}

}/*END*/



/*----------------------------------------
	content
----------------------------------------*/
.rela{
	position: relative;
}
/*btn 追加*/
.btn_reserve {
	position: absolute;
	bottom: 8%;
	display: block;
	width: 75%;
	margin: 0 auto;
	left: 50%;
	transform: translate(-50%,0);
}
.btn_reserve img{
	transition: .4s;
}
.btn_reserve:hover img{
	transform: translateY(5px);
}
.btn_reserve.btn_reserve02 {
	bottom: 8%;
}
.btn{
	display: block;
	width: 100%;
}
.btn_01 {
    position: absolute;
    width: 75%;
    transform: translate(-50%, 0);
    left: 50%;
    bottom: 5%;
}
.btn_d{
	display: block;
	width: 75%;
	margin-inline: auto;
}
.btn_official_foot {
    background: #e0f0f8;
}
.btn_official {
    padding-bottom: 60px;
}
.btn_official a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: calc((602 / 800)* 100%);
}
/*----------------------------------------
	カレント表示ナビゲーション
----------------------------------------*/
.target_nav {
	display: none;
	position: fixed;
	z-index: 100;
	top: 50%;
	right: 50%;
	transform: translate(calc(-50% + 300px),-50%);
	z-index: 49;
}
.header__link {
	display: block;
	width: 6px;
	height: 32px;
	background-color: transparent;
	border: 1px solid #999;
	margin-top: 20px;
}
.header__link.is-active {
	/*background-color: #c8c8c8;*/ background-color: #626262;
}
li.header__item {
	position: relative;
}
/*横の文字調整*/
.t_nav_tex{
	display: block;
	width: 28px;
	text-align: center;
	position: absolute;
	top: 50%;
	color: #999;
	transform: translate(15%, -50%);
}




@media screen and (max-width: 749px){
	.target_nav {
		right: 5%;
		transform: translate(0,-50%);
	}
	.header__link {
		width: 4px;
		height: 24px;
		margin-top: 15px;
		border: 1px solid #c8c8c8;
	}
	.header__link.is-active {
		background-color: #c8c8c8;
	}

	/*横の文字調整*/
	.t_nav_tex{
		width: 20px;
	}






}/*END*/


.catalog_btn{
	position: absolute;
	bottom: 5%;
	left: 0;
}
/* .slider_frame{
	position: absolute;
    width: 85%;
    bottom: 28%;
    left: 50%;
    transform: translateX(-50%);
}
.slider_frame img{
	margin-left: 0;
}
.slider_frame .slide-arrow{
	width: 10.29%;
	aspect-ratio: 1/1;
	height: auto;
	z-index: 5;
}
.slider_frame .slick-next::before{
	content: "";
	background-image: url(../images/arrow_r.png);
	width: 100%;
	aspect-ratio: 1/1;
	display: inline-block;
	background-size: contain;
	opacity: 1;
}
.slider_frame .slick-prev::before{
	content: "";
	background-image: url(../images/arrow_l.png);
	width: 100%;
	aspect-ratio: 1/1;
	display: inline-block;
	background-size: contain;
	opacity: 1;
}
 */

/*----------------------------------------
	btn
----------------------------------------*/
.btn01 {
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
}
.btn02 {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
}
.btn03 {
    position: absolute;
    bottom: 2.2%;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
}


/*----------------------------------------
    datepicker
----------------------------------------*/

#ui-datepicker-div{
    max-width: 100%;
    width: 350px;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active{
    padding: 15px;
}
.ui-datepicker .ui-datepicker-header{
    padding: 8px 0;
}
@media screen and (max-width: 599px){
	.ui-datepicker td span, .ui-datepicker td a {
		text-align: center!important;
	}
}
@media screen and (max-width: 400px){
	#ui-datepicker-div {
		max-width: 87%;
		width: 320px;
	}
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
		padding: 10px;
	}
}
